
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RemoteCam.Server", "RemoteCam.Server\RemoteCam.Server.csproj", "{03CCF20C-F48B-4F5C-94BE-76C726DB643A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{03CCF20C-F48B-4F5C-94BE-76C726DB643A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{03CCF20C-F48B-4F5C-94BE-76C726DB643A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{03CCF20C-F48B-4F5C-94BE-76C726DB643A}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{03CCF20C-F48B-4F5C-94BE-76C726DB643A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{03CCF20C-F48B-4F5C-94BE-76C726DB643A}.Release|Any CPU.Build.0 = Release|Any CPU
		{03CCF20C-F48B-4F5C-94BE-76C726DB643A}.Release|Any CPU.Deploy.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
